# Page Not Found

The URL `pricing/pay-as-you-use` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Pre-paid API Credits](https://akiba-digital.gitbook.io/akiba-api-docs/pricing/pre-paid-api-credits.md)
- [Credit Pricing](https://akiba-digital.gitbook.io/akiba-api-docs/pricing/credit-pricing.md)
- [Subscription](https://akiba-digital.gitbook.io/akiba-api-docs/pricing/subscription.md)
- [Bank Accounts](https://akiba-digital.gitbook.io/akiba-api-docs/api-documentation/bank-accounts.md)
- [Make your first API call](https://akiba-digital.gitbook.io/akiba-api-docs/getting-started/make-your-first-api-call.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://akiba-digital.gitbook.io/akiba-api-docs/pricing/pre-paid-api-credits.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://akiba-digital.gitbook.io/akiba-api-docs/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://akiba-digital.gitbook.io/akiba-api-docs/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/akiba-api-docs/pricing/pre-paid-api-credits.md`).

You may also use `Accept: text/markdown` header for content negotiation.
